Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160017 - URL that makes various mozilla versions crash
Summary: URL that makes various mozilla versions crash
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 01:20 UTC by Jonathan Kamens
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-12 05:08:32 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2005-06-10 01:20:48 UTC
The URL http://www.bu.edu/hillel/ crashes mozilla-1.7.6-1.2.5 and
mozilla-1.7.6-1-3.2.  It works in mozilla-1.7.3-17.

Comment 1 Jonathan Kamens 2005-06-12 04:04:03 UTC
It also crashes mozilla-1.7.6-1.2.2.


Comment 2 Christopher Aillon 2005-06-12 05:08:32 UTC
The version of mozilla in devel is 1.7.8-2
The version of mozilla in FC4 is also 1.7.8-2
The version of mozilla in FC3 is 1.7.8-1.3.1
The version of mozilla in RHEL4 is 1.7.8-1.4.1
The version of mozilla in RHEL3 is 1.7.8-1.1.3.1
The version of mozilla in RHEL2.1 is 1.7.8-1.1.2.1

None of those crash for me.

You should consider upgrading to the latest mozilla.  Not sure what you are
reporting this on, and certainly not the latest package on any of the platforms
I have an interest of supporting.  It sounds like you might be on FC2 but bugs
against that need to go to Fedora Legacy, not Fedora Core.  If you are on a
legacy platform, this is probably a dup of
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=158149

Comment 3 Jonathan Kamens 2005-06-12 16:13:12 UTC
I'd love to use a more recent mozilla version, but see bug 158830.  Some of 
the versions listed in that bug don't have the problem described in this bug, 
but all the versions I've tried after 1.7.3-17 have either that bug or this 
one, so I have to either stick with 1.7.3-17 or choose which of two different 
bugs I want to occasionally crash my browser.  Sweet.


Comment 4 Jonathan Kamens 2005-06-15 10:24:04 UTC
Also crashes 1.7.6-1.3.2.



Note You need to log in before you can comment on or make changes to this bug.